'MEM_Read_By
Function MEM_Read_By(ByVal Pid as DWord, ByVal Addre as UInteger) as UByte
   Dim phandle as HANDLE
   Dim by as Byte
   
   phandle = OpenProcess(&H1F0FFF, 0, Pid)
   If phandle > 0 Then
      ReadProcessMemory(phandle, Cast(LPCVOID, Addre), @by, 1, 0& )
      Function = by
      CloseHandle phandle
   End If
End Function